@import url(/s/resources/css/appstyles.css);
@import url(css/fontawesome-curr/css/font-awesome.css);

/* General Style
---------------------------------------------*/
form,body,html{height:100%;width:100%;}
form,body,html{height:100%;width:100%;}
body{margin:0;padding:0;font:14px/1.5em Helvetica, Arial, sans-serif;}

a {text-decoration: none; outline:none; }
a:hover {text-decoration: underline; }
a:visited{}
a:active{}
a img{border:none;}

h1, h2, h3, h4, h5, h6, .PageTitleHeader, .PageSubTitleHeader {font-weight:700;margin:0;padding:0;}
h1, .PageTitleHeader {font-size:2em;line-height:1.3em;}
h2, .PageSubTitleHeader {font-size:1.6em; line-height:1.3em;}
h3 {font-size:1.25em;line-height:1.3em;}
h4 {font-size:1em;line-height:1.25em;}
h5 {font-size:0.85em;line-height:1.1em;}
p {margin:0.5em 0 1.5em;padding:0;}
#PageTitle, .PageTitleHeader { display:none;}

.left{float:left;}
.right{float:right;}
.center{text-align:center;}
.textalignright{text-align:right;}
.textalignleft{text-align:left;}

hr{height:1px;line-height:1px;margin:2em 0px;clear:both;border:none;background:#ccc;color:#ccc;}

img.left{float:left;margin:0 7px 1px 0;}
img.right{float:right;margin:0 0 7px 7px;}
img.outline{border:4px solid #333;}

.clearing{clear:both;height:0;margin:0;padding:0;line-height:0;margin-top:-7px;}
.clearBoth{clear:both;}
.clearRight{clear:right;}
.clearLeft{clear:left;}
.invisibleButAccessible{display:none;}

.idbmsBreadcrumbSeparator {color:#70a533!important;}
.expand img {background-color: #70a533!important;}
.expand {background-color: #70a533!important;}
.Error,.error {width:auto!important}

img[src="/images/icons/v2/common/brick_edit.gif"],
img[src="/images/icons/v2/common/delete.gif"],
img[src="/images/icons/v2/common/arrow_out.gif"],
img[src="/images/e.gif"],
img[src="/images/spacer.gif"],
img[src="/images/icons/v2/bomb.png"] {border:0!important; padding:0!important; margin:0!important; float:none!important; width:16px!important; height:16px!important}

#inner-wrap img[src="/images/spacer.gif"] {display:none;}

::selection { background: #0066CC; color: #fff; } /* Safari 3.1+, Opera 9.5+, Chrome 2+ */
::-moz-selection { background: #0066CC; color: #fff; } /* Mozilla Firefox */

#inner-wrap * {-webkit-box-sizing: border-box;	-moz-box-sizing: border-box;  box-sizing: border-box; -ms-box-sizing: border-box;}
#inner-wrap img {max-width:100%; height:auto;}

/* UTILITY BAR ELEMENTS
---------------------------------------------*/
div#utilityBar {float:left; width:100%; background:#222; padding:1em 0;}

#ContentSearch {float:right;}

/* HEAD ELEMENTS
---------------------------------------------*/

.headLogo {padding:0;}


#nav {display:none;}

/* MAIN TOP HORIZONTAL NAV
---------------------------------------------*/
.desktopNav {width:100%; position:relative;z-index:999;}

/* General Styles */
.desktopNav ul {list-style-type:none;margin:0; padding:0;}
.desktopNav ul li {float:left;padding:0;}
.desktopNav ul li a{display:block;text-decoration:none; padding:0 1em;}
.desktopNav ul#nav1 > li:first-child > a {padding-left:0;}

/* Top Level Group */
.desktopNav ul li {line-height:1.5em;font-weight:700; text-transform:uppercase; position:relative;}
.desktopNav ul li a:hover,
.desktopNav ul li:hover > a {color:#fff;background:#333;}

/* Second Level Groups */
.desktopNav li ul { position: absolute; left: 0;margin:0px; background:#333; float:none; width:15em;text-align:left;display:none;}
.desktopNav li li { width: 100%; border:none; margin: 0; padding:0px;background:none;line-height:normal;text-transform:none; font-size:1em;}
.desktopNav li li a {font-weight:normal;text-align:left;padding:0.25em 1em;border:none;}
.desktopNav ul li:hover li a{}
.desktopNav ul li:hover li a:hover{}
.desktopNav li li:hover { background: #9e1b32; }

/* LEFT COLUMN
---------------------------------------------*/
/* Secondary Navigation - General Styles */
.secondaryNav ul {margin:0; padding:0; list-style:none;}
.secondaryNav ul li {}
.secondaryNav ul li a {display:block; line-height:normal;}

/* Secondary Navigation - First Level */
.secondaryNav > ul {margin-bottom:30px;}
.secondaryNav > ul > li {}
.secondaryNav > ul > li > a {padding:5px;}

/* Secondary Navigation - Second Level */
.secondaryNav > ul > li > ul {}
.secondaryNav > ul > li > ul > li {}
.secondaryNav > ul > li > ul > li a {display:block; padding:5px 5px 5px 30px;}



/* BODY ELEMENTS
---------------------------------------------*/
.structBody {padding:0em 0; width:100%;}

.midWrap {padding-bottom:3em;}

/* Page Name/Title */
.pageName {}
.pageName h1 {margin: 0 0 10px;}

/* Breadcrumbs */
.bcWrap{position:relative;}
#ContentBreadCrumbs{margin:0; position:absolute; bottom:0;}
.breadCrumbs {margin-bottom:2em}
.breadCrumbs ul {padding:0;margin:0;list-style:none; position:relative; left:790px; background: #006747; background:rgba(0,103,71,0.75); }
.breadCrumbs ul li{padding:0 0px 0 0px;margin:0;display:inline;font-size:.8em;}
.breadCrumbs ul li a{text-decoration:none;padding:15px 30px; display:inline-block; font-size:16px; color:#fff; display:inline-block;}
.breadCrumbs ul li:before {content: '>'; font-size: 16px; display: inline-block; padding: 15px 0; color: #fff;}
.breadCrumbs ul li:first-child:before {content:"";}
.breadCrumbs ul li.selected a{font-weight:700;}

.breadCrumbs .offCanvas{display:inline-block; margin-left:-790px; background:#006747; background:rgba(0,103,71,0.75); min-width:790px;}

.bcWrap.noImg{background:#006747;}
.bcWrap.noImg #ContentBreadCrumbs{position:static; }
.bcWrap.noImg .breadCrumbs .offCanvas{background:#006747;}
.bcWrap.noImg .breadCrumbs ul{background:#006747;}

/* News Listing 
.newsItem {float:left; width:100%; padding:20px 0; border-top:1px solid #ccc;}
.newsItem:first-of-type {padding-top:0; border:none;}
.newsItem .thumb {float:left; width:120px;}
.newsItem .thumb img {display: block;padding: 3px;background: #fff;border: 1px solid #ccc;width: 100%;}
.newsItem .text {padding-left:140px;}
.newsItem .title {font-size:1.2em; line-height:normal; padding:0 0 5px; font-weight:700;}
.newsItem .title a {}
.newsItem .preview {}*/

/* Events Listing 
.eventItem {float:left; width:100%; padding:20px 0; border-top:1px solid #ccc;}
.eventItem:first-of-type {padding-top:0; border:none;}
.eventItem .date {float:left; width:60px;background:#fff; border:1px solid #ccc;text-align:center;}
.eventItem .date .month {text-transform:uppercase; font-weight:700; font-size:0.85em; line-height:1em; background:#ccc; padding:5px 0;}
.eventItem .date .day {font-size:2em; line-height:1.5em;}
.eventItem .text {padding-left:80px;}
.eventItem .title {font-size:1.2em; line-height:normal; padding:0 0 5px; font-weight:700;}
.eventItem .title a {}
.eventItem .preview {}*/

/* Feature Rotator 
.wideArea {margin-top:1em; margin-bottom:2em;}
.bx-wrapper {position:relative;}
.bx_slide {position:relative;}
.bx_slide .sldimg {}
.bx_slide .sldtxt {position:absolute; bottom:20px; left:20px; width:40%;background:#000; background:rgba(0,0,0,0.8); color:#fff; padding:20px;}
.bx_slide .sldtxt .title {font-size:1.25em; font-weight:700; text-transform:uppercase; padding:0 0 10px;}
.bx_slide .sldtxt .title a {}
.bx_slide .sldtxt .preview {}

.bx-pager {position:absolute; bottom:20px; right:20px;z-index:100;}
.bx-pager a {display:block; width:20px; height:20px; border-radius:50%; background:#fff;text-indent:-999em;}
.bx-pager a.active {background:#000;}

.bx-controls-direction {}
.bx-controls-direction a {position:absolute; top:45%; z-index:100;}
.bx-controls-direction a.bx-prev {left:20px;}
.bx-controls-direction a.bx-next {right:20px;} */


/* RIGHT COLUMN
---------------------------------------------*/


/* Footer Elements 
---------------------------------------------*/
footer {float:left; width:100%; color:#fff; padding:2em 0;}

footer ul.social {margin:0; padding:0;list-style:none;}
footer ul.social li {display:inline; padding:0 5px;}
footer ul.social li a {text-decoration:none;}

.toplink {display:block; text-align:center;font-size:0.85em; text-transform:uppercase; line-height:normal; padding:10px;}
.toplink a {text-decoration:none; }

/* ======================= CUSTOM STYLING ======================= */
body{color:#333; font-size:16px; line-height:1; font-family:'Open Sans', Arial, Helvetica, sans-serif;}
a{color:#006747;}
a:hover{color:#004d35; text-decoration:underline;}
nav ul, .nav ul{padding:0; margin:0;}
nav li, .nav li{list-style-type:none;}
h1{font-size:32px; color:#006747; font-weight:700;}
h2, h3, h4, h5{color:#006747; font-weight:400;}
h2{font-size:28px;}
h3{font-size:24px;}
h4{font-size:22px;}
h5{font-size:20px; line-height:1.75em;}
h6{font-size:18px;}

section.lightGray, section.darkGray{color:#fff;}

header{border-top:3px solid #333333; position:relative; z-index:10000;}
header .green{padding:7px 0 8px; /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7bae9e+0,006747+100 */
background: #006747; /* Old browsers */
background: -moz-linear-gradient(left,  #7bae9e 0%, #006747 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#7bae9e), color-stop(100%,#006747)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #7bae9e 0%,#006747 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #7bae9e 0%,#006747 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #7bae9e 0%,#006747 100%); /* IE10+ */
background: linear-gradient(to right,  #7bae9e 0%,#006747 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7bae9e', endColorstr='#006747',GradientType=1 ); /* IE6-9 */
}

header .quicklinks{margin-left:20px; position:relative; background:#b3a369;}
header .quicklinks .qlToggle{color:#fff; font-weight:700; text-transform:uppercase; padding:10px; display:block;}
header .quicklinks .qlDrop{display:none; position:absolute; right:0; top:33px; width:180px; padding:10px 0px; margin:0; background:#b3a369; z-index:1000;}
header .quicklinks:hover .qlDrop{display:block;}
header .quicklinks .qlDrop li{list-style-type:none; padding:0 15px;}
header .quicklinks .qlDrop li:hover{background:#006747;}
header .quicklinks .qlDrop li a{line-height:22px; border-bottom:1px solid #fff; font-size:12px; font-weight:700; color:#fff; padding-bottom:2px;}
header .quicklinks .qlDrop li:last-child a{border-bottom:none;}

header .search{margin-left:20px; padding-top:10px;}
header .search.active{padding-top:7px;}
header .search label, header .search input, header .search span{display:none;}
header .search input{width: 0; background: #f9ecda; border: none; padding: 3px 0px; -webkit-transition: width 0.3s; transition: width 0.3s; border-radius: 3px; -webkit-border-radius: 3px;}
header .search.active input{width:150px; padding-left:4px; padding-right:5px;}
header .search button{font-size:16px; background:none; border:none; color:#fff;}

header .social{margin-left:20px; padding-top:10px;}
header .social ul{margin:0; padding:0;}
header .social li{float:left; padding-left:20px; list-style-type:none;}
header .social a{color:#fff; font-size:16px;}

header .memberTools{}
header .memberTools ul li{float:left; padding-top:10px; padding-bottom:10px;}
header .memberTools ul li a{font-size:12px; color:#fff; text-transform:uppercase; display:inline; border-right:1px solid #fff; padding:0px 20px;}
header .memberTools ul li:last-child a{padding-right:0; border-right:none;}
header .memberTools ul li.goldBtn{border-right:none;}
header .memberTools ul li.goldBtn a{padding:5px 30px 7px; font-size:18px; font-weight:700; background:#b3a369; border-right:none;}

header .white{padding:15px 0 0; height:83px;}
header .logo img{width:100%;}

header .topNav{}
header .topNav ul li{height:68px; float:left; position:relative; padding-top:18px;}
header .topNav ul li a{font-size:21px; color:#006747; font-weight:700; text-transform:uppercase; padding:20px 15px 15px; line-height:15px; display:block; }
header .topNav ul li.small{}
header .topNav ul li.small > a{font-size:14px; font-weight:400;}
header .topNav ul li.small.separator:before{content:'|'; color:#006747; font-size:21px;}
header .topNav ul li.small.separator > a{display:inline-block;}
header .topNav ul li.small:last-child{padding-right:0;}
header .topNav ul li:hover > a{background:#006747; color:#b3a369;}
header .topNav ul ul{display:none; position:absolute; left:0; z-index:1010; background:#006747; width:200px; padding-top:12px;}
header .topNav ul li:hover > ul{display:block;}
header .topNav ul ul li{float:none; padding:0 12px; height:auto;}
header .topNav ul ul li a{background:none; padding:7px 0; line-height:12px; font-size:12px; font-weight:400; text-transform:none; color:#fff; border-top:1px solid #fff;}
header .topNav ul ul li:first-child a{border-top:none;}
header .topNav ul ul li:hover{background:#7e96a0;}
header .topNav ul ul li:hover a{background:none; color:#fff;}
header .topNav ul ul ul{padding-top:0; left:200px; top:0;}

.bx-wrapper {position:relative;}
.bx_slide {position:relative;}
.bx_slide .sldimg {margin:0 auto; width:100%; position:relative; z-index:10;}
.bx_slide .sldimg img{max-width:none; width:100%;}
.bx_slide .container{position:relative; z-index:50;}
.bx_slide .sldtxt {position:absolute; bottom:30px; right:0px; width:75%; color:#fff; padding:15px 15px 0;}
.bx_slide .sldtxt .title {font-size:24px; font-weight:700; line-height:1;}
.bx_slide .sldtxt .title a {color:#fff;}
.bx_slide:after{content:''; position:absolute; top:0; bottom:0; left:0; right:0; z-index:15; /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+70,1+100 */
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 60%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 60%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 60%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}

.bx-controls-direction {position:absolute; left:20.5%; bottom:30px; z-index:1000;}
.bx-controls-direction a {color:#fff; opacity:0.8; display:block; font-size:32px;}
.bx-controls-direction a:hover{opacity:1;}
.bx-controls-direction a.bx-prev {}
.bx-controls-direction a.bx-next {}

.structBody > section{padding:30px 0;}
section.white{background:#fff;}
section.lightGray{background:#7e96a0;}
section.darkGray{background:#333333;}

.callout .fa{padding:17px 12px 12px; font-size:24px; color:#006747; float:left;}
.callout span{font-size:18px; font-weight:700; color:#333; display:block; padding-top:18px; line-height:1.5;}
.callout.btn{background:#7e96a0;}
.callout.btn{color:#fff;}
.callout.btn .fa{color:#fff;}
.callout.btn span{color:#fff; font-weight:400; padding-bottom:18px;}
.callout.btn a{color:#fff;}

.eventsHeader{padding-left:15px; padding-bottom:30px;}
.eventsHeader h3{font-weight:bold; float:left;}
.eventsHeader a{display:block; float:left; margin-top:13px; padding-left:15px; text-transform: uppercase; font-weight:400; color:#006747; font-size:14px;}
.eventItem{float:left; width:25%; padding:0 15px;}
.eventItem .inner{border:1px solid #7e96a0; border-top:none; padding:0 15px 15px;}
.eventItem .title{width:100%; text-align:center; font-size:18px; font-weight:700; line-height:24px; margin-top:15px;}
.eventItem .title a{color:#333;}
.eventItem .date{margin-bottom:20px; width:86px; height:86px; background:#7e96a0; -webkit-border-radius:50%; -moz-border-radius:50%; border-radius:50%; border:3px solid #fff; margin:-43px auto 0; font-size:18px; 
   text-align:center; color:#fff; font-weight:700; position:relative; z-index:1000; padding-top:20px;}
.eventItem .date .month{display:block; margin-bottom:5px;}
.eventItem .thumb {background-image:url(images/bkgd-events-thumb.jpg);width:100%;height:131px;background-color:#7e96a0;background-size: cover;  background-position: center; background-repeat: no-repeat;}
.eventItem .thumb img{width:100%;visibility:hidden;}

.newsHeader{padding-left:15px; padding-bottom:30px;}
.newsHeader h3{font-weight:bold; float:left; color:#fff;}
.newsHeader a{display:block; float:left; margin-top:13px; padding-left:15px; text-transform: uppercase; font-weight:400; color:#fff; font-size:14px;}
.newsItem{float:left; width:25%; padding:0 15px;}
.newsItem .text{border:1px solid #333333; border-top:none; padding:0 10px 15px; background:#fff;}
.newsItem .title{width:100%; font-size:18px; font-weight:700; line-height:24px; padding-top:15px;}
.newsItem .title a{color:#333;}
.newsItem .preview{margin-top:15px; font-size:14px; color:#333; line-height:2;}

.newsItem.featured{float:none; width:100%;}
.newsItem.featured .thumb{float:left; width:25%;}
.newsItem.featured .text{float:left; width:75%; background:none; border:none; padding:0 8.33333%;}
.newsItem.featured .text .preview{color:#fff;}
.newsItem.featured .more a{display:block; max-width:250px; background:#fff; color:#333; padding:10px 0; text-align:center; text-transform:uppercase; font-weight:bold; font-size:16px; margin-top:10px;}

.newsItem.featured.noThumb{padding:0;}
.newsItem.featured.noThumb .text{width:100%; padding:0 15px;}

section.lightGray .newsItem.featured .more a{color:#7e96a0;}

.gridImage{float:left; width:33.33333%; text-align:center;}
.gridSplit{width:100%; float:left; height:30px;}

.structBody > section:last-of-type{padding-bottom:60px;}

footer{background:#006747; border-top:1px solid #fff;}
footer .logo{text-align:center; margin-top:-65px; margin-bottom:20px;}

footer .links ul{float:left; width:16.66667%; padding:0; margin:0;}
footer .links li{list-style-type:none;}
footer .links li a{color:#fff; font-size:12px; line-height:2;}
footer .links li.title{margin-bottom:20px; font-weight:bold; font-size:14px;}
footer .links li.title a{font-size:14px;}

footer .address{color:#fff; font-size:12px; text-align:center; padding-top:30px; line-height:1.5;}
footer .address strong{font-size:14px;}

#ContentMiddle{line-height:2;}
#ContentMiddleLayoutWideImg{text-align:center; height:auto; overflow:hidden; width:100%;}
#ContentMiddleLayoutWideImg img{width:100%;}

/* mobile only stuff */
.mobWrap a.btn{width:33.33333%; display:block; float:left; height:80px; text-align:center; background:#006747; color:#fff; font-size:12px; padding-top:15px;}
.mobWrap a.btn .fa{font-size:24px; text-shadow:0.5px 0.866px 2px #000; display:block; margin-bottom:10px;}
.mobWrap a.btn:hover{background:#b3a369; color:#006747; text-decoration:none;}
.mobWrap.active a.btn.qlToggleMob{background:#808080; color:#fff;}
.mobWrap a.btn.gold{background:#b3a369; color:#006747; }
.mobWrap a.btn.gold:hover{color:white;}

.mobWrap .qlDropMob{background:#808080; margin:0; padding:0; font-size:12px; text-align:center; float:left; width:100%; max-height:0px; -webkit-transition:max-height 0.25s; transition:max-height 0.25s;}
.mobWrap.active .qlDropMob{max-height:500px; -webkit-transition:max-height 1s; transition:max-height 1s;}
.mobWrap .qlDropMob a{color:#fff; padding:15px 0; display:block; border-bottom:1px solid #646464;}
.mobWrap .qlDropMob li{list-style-type:none; display:none;}
.mobWrap.active .qlDropMob li{display:block;}
.mobWrap .qlDropMob li:last-child a{border-bottom:none;}

.gridSplitMob{display:none;}

#nav{background:#808080;}
#nav .wrap{padding:20px 15px;}
#nav-close-btn{color:#333; background:#fff; -webkit-border-radius:50%; -moz-border-radius:50%; border-radius:50%; width:22px; height:22px; text-align:center; padding-top:4px; display:inline-block;}
#ContentMobileSearch{float:right; width:86%; padding-left:10px; position:relative;}
#ContentMobileSearch input{width:100%; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; border:none; height:25px;}
#ContentMobileSearch button{display:block; position:absolute; right:0; top:0; bottom:0; border:none; background:#006747; color:#fff; 
   -webkit-border-top-right-radius:5px; -webkit-border-bottom-right-radius:5px; -moz-border-top-right-radius:5px; -moz-border-bottom-right-radius:5px; border-top-right-radius:5px; border-bottom-right-radius:5px;}
#nav .mainNav a{text-transform:uppercase; }
#nav .mtMobileNav a{text-transform:none; background:#5c5a5b;}
#nav .mtMobileNav a:hover{background:#333;}
#nav .mainNav ul ul{display:none;}
#nav .mainNav ul ul a{background:#5c5a5b; text-transform:none; padding-left:1em;}
#nav .mainNav ul ul a:hover{background:#333;}

#nav ul{margin:0; padding:0;}
#nav .social li{list-style-type:none; float:left; width:25%; text-align:center; padding-top:10px;}
#nav .social a{font-size:24px; color:#fff;}
.m-pikabu-left-visible .m-pikabu-overlay, .m-pikabu-right-visible .m-pikabu-overlay{z-index:10001;}

/* content builder fixes, interior specific fixes, misc */
body.loggedin #ContentMiddleLayoutRotator{margin-top:20px;}
body.loggedin #ContentMiddleLayoutWideImg{margin-top:30px;}
body.int .structBody{padding:40px 0;}
body.loggedin .imod_eventDetails{margin-top:30px;}

.login-password-box{width:100%;}
.imod_fieldWrapper .imod_fieldInput textarea, .imod_fieldWrapper .imod_fieldInput input[type="text"], .imod_fieldWrapper .imod_fieldInput select, .imod_fieldWrapper .imod_col2 textarea, .imod_fieldWrapper .imod_col2 input[type="text"], .imod_fieldWrapper .imod_col2 select, .imod_fieldWrapper .imod_col3 textarea, .imod_fieldWrapper .imod_col3 input[type="text"], .imod_fieldWrapper .imod_col3 select, .imod_fieldWrapper .imod_col4 textarea, .imod_fieldWrapper .imod_col4 input[type="text"], .imod_fieldWrapper .imod_col4 select{width:90%;}

.imod_fieldWrapper.short .imod_fieldInput input{width:50px;}

.imod_eventContactPrimary{margin-top:10px;}

.imod_eventContact, .imod_eventDateLocation{text-align:center;}

div.imod-profile-options-inner{height:50px!important;}

.imodSocialButtons{float:left; padding-left:15px; padding-bottom:15px; width:100%;}

.imod-profile-summary-member-name{font-size:1.1em; font-weight:400;}

footer a{color:#fff;}

/*member card*/
.memberCard {position:relative;display:block; margin:0 auto; width:450px;float:left;}
.memberCard .memberInfo {position:absolute;width:230px; right:20px; font-size:14px; font-weight:bold; padding-left:25px; top:103px;}
.memberCard .memberName {position:absolute;width:230px; right:20px; font-size:18px; font-weight:bold; padding-left:25px; top:73px;}
.memberCard img.memberCardBkgd {width:450px;}
.memberCard.life .memberInfo {color:#fff;top:auto; bottom:25px; left:0; right:auto; /*text-shadow:2px 2px 2px #000000;*/ font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; font-size:16px; letter-spacing:0.2px;padding-left:15px;}

.membCard2{display:block;width:100%;margin:0 auto!important;}
.memberCard2 {position:relative;display:block; width:50%;margin:0 auto;float:left;padding:15px;}
.cardBack {float:left;padding:15px;width:50%;margin:0 auto;}
.memberCard2 img, .cardBack img{display:block;width:100%;margin:0 auto;}
.memberCard2 .memberInfo {position:absolute;width:280px; left:70px; font-size:14px; font-weight:bold; padding-left:25px; top:188px;}
.memberCard2 .memberName {position:absolute;width:280px; left:70px; font-size:18px; font-weight:bold; padding-left:25px; top:153px;}
.memberCard2 img.memberCardBkgd {width:450px;}
.memberCard2.life .memberInfo {color:#fff;top:auto; bottom:25px; left:0; right:auto; /*text-shadow:2px 2px 2px #000000;*/ font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; font-size:16px; letter-spacing:0.2px;padding-left:15px;}

/* lifetime card overrides */
.lifetime .memberCard2 .memberName {top: 230px; padding-left: 0; text-align: center; width: 425px;}
.lifetime .memberCard2 .memberInfo {line-height: 1.5; top: 265px; width: 425px; padding-left: 0; text-align: center;}
.lifetime .memberCard2 .student-id {position: absolute; width: 425px; top: 258px; left: 70px; text-align: right;}


/*
---------------------------------------------
---------------------------------------------
   MEDIA QUERIES
---------------------------------------------
---------------------------------------------
*/

/* =============================================================================
   Desktop Only
   ========================================================================== */
@media only screen and (min-width:1024px) and (max-width:1124px){
   header .topNav ul li a{padding:20px 7px 15px;}
   .gridImage{padding:0 5px;}
}

@media only screen and (min-width: 1024px){
/* Styles */
	

}

/* =============================================================================
   Tablets
   ========================================================================== */

@media only screen and (min-width: 768px) and (max-width: 1023px){
/* Styles */

header .white{height:auto;}

header .logo{text-align:center;}
header .logo img{max-width:263px!important; width:100%; margin:0 auto;}

.callout span{padding-left:55px;}

.gridImage{padding:0 0 10px; width:50%;}
.gridSplit{display:none;}
.gridSplitMob{display:block; width:100%; float:left; height:10px;}

footer .links ul{width:33.33333%;}
footer .links li{text-align:center;}

header .topNav ul li a{padding:20px 7px 15px;}

}

/* =============================================================================
   Mobile
   ========================================================================== */
@media only screen and (max-width: 767px) {
/* Styles */

/*body {font-size:1.2em ;line-height:1.5em;}*/

#nav {display:block;}

#ContentMobileSearch label,
#ContentMobileSearch .SearchModuleSpacer {display:none;}

header{border-top:none;}
header .logo{text-align:center;}
header .logo img{max-width:263px!important; width:100%; margin:0 auto;}

.bx_slide .container{padding:0;}
.bx_slide .sldtxt{background:#466069; position:relative; bottom:auto; right:0; width:100%; padding:15px;}
.bx_slide .sldtxt .title{font-size:20px; font-weight:400;}
.bx-controls-direction{bottom:auto; top:45%;}

.callout{text-align:center;}
.callout .fa{display:block; float:none;}
.callout span{padding-top:0;}
.callout.btn{text-align:left; margin-top:20px;}
.callout.btn:after{content:''; display:table; clear:both;}
.callout.btn .fa{float:left;}
.callout.btn span{padding-top:18px;}

.newsItem.featured .thumb{width:100%; float:none;}
.newsItem.featured .text{width:100%; float:none; padding:0;}

.eventsHeader{padding-left:0; text-align:center;}
.eventsHeader h3, .eventsHeader a{float:none; padding-left:0;}
.eventItem{width:263px; padding:0px; float:none; margin:0 auto 20px;}
.eventItem .inner{height:auto!important; padding-bottom:15px;}

.newsHeader{padding-left:0; text-align:center;}
.newsHeader h3, .newsHeader a{float:none; padding-left:0;}
.newsItem{float:none; width:263px; margin:0 auto 20px;}
.newsItem .text{height:auto!important;}

.newsItem.featured{text-align:center;}
.newsItem.featured .more a{margin:10px auto 0;}

.gridSplit{display:none;}
.gridSplitMob{display:block; width:100%; float:left; height:10px;}
.gridImage{width:50%; padding:0 10px;}

/*.pageName h1{font-size:24px;}*/

.imod_eventDetails .imod_eventContact{display:block!important; width:100%!important; text-align:center;}
.imod_eventDetails .imod_eventDateLocation{text-align:center;}
	
.memberCard2 {width:100%;}
.cardBack {width:100%;}
}

/* =============================================================================
   Less than 480px / iphone portrait
   ========================================================================== */
@media only screen and (max-width: 479px) {
/* Styles */

.bx-controls-direction{top:7%;}

}

/* =============================================================================
   Retina Display 
   ========================================================================== */
@media only screen and (-webkit-min-device-pixel-ratio: 2) {

}

@media only print{


}
.calendar-with-listing-view .cms-listing {
  padding-right:40px;
}
/* Custom Event Pattern CSS */
.newEventItem {
   border: none;
   margin-top: 25px;
   padding-bottom: 15px;
   position: relative;
   clear: both;
   border-bottom: 2px solid #ccc;
   float: left;
   width: 100%;
 }
 .newEventItem .thumb {
   float: right;
   width: 170px;
   height: 180px;
   margin-left: 30px;
   margin-bottom: 10px;
   background-size: cover;
   background-position:center;
   background-image:url(images/bkgd-events-thumb.jpg);
 }
 .newEventItem .thumb img {
   opacity: 0;
 }
 
 .newEventItem .date {
   float: left;
   width: 60px;
   height: 60px;
   background: ;
   text-align: center;
   padding: 6px;
 }
 .newEventItem .date .month {
   color: #ffffff;
   text-transform: uppercase;
   font-size: 14px;
 }
 .newEventItem .date .day {
   color: #ffffff;
   font-size: 28px;
   line-height: 14px;
 }
 .newEventItem .text {
   padding-left: 180px;
   padding-right: 150px;
 }
 
 .newEventItem .text .title {
   font-weight: 300;
   font-size: 22px;
   line-height: 1.3em;
   padding: 0;
   color: ;
 }
 
 .newEventItem .text .title a {
   text-decoration: none;
   font-weight: normal;
 }
 .newEventItem .text .title a:hover {
   text-decoration: underline;
 }
 .newEventItem .text .preview {
   font-size: 0.95em;
   line-height: 1.6em;
   margin: 10px 0;
   font-weight: 300;
 }
 .newEventItem .text .locationTime {
   color: ;
   font-size: 13px;
 }
 .newEventItem .text .locationTime .location {
   display: inline-block;
   padding-right: 15px;
   line-height: normal;
 }
 .newEventItem .text .locationTime .location:before {
   font-family: FontAwesome;
   content: "\f041";
   padding-right: 5px;
 }
 
 .newEventItem .text .locationTime .timeRange {
   display: inline-block;
 }
 .newEventItem .text .locationTime .timeRange:before {
   font-family: FontAwesome;
   content: "\f017";
   padding-right: 5px;
 }
 
 @media only screen and (max-width:  699px ) {
     /*.interior #ContentMiddle .eventItem .thumb {
       display: none;
     }*/
     .calendar-with-listing-view .cms-listing {
      padding-right:0px;
    }
     .newEventItem .text {
       padding-left: 70px;
       padding-right: 0px;
     }
     .newEventItem .text .title {
       font-size: 20px;
     }
   }
 .newEventItem .text .title {
   color: #006747;
 }
 .newEventItem .text .preview {
   color: #333;
 }
 .newEventItem .text .more {
   display: block;
   color: #006747;
   text-decoration: underline;
   font-size: 14px;
 }
 .newEventItem .text .more:hover {
   color: #333;
   text-decoration: underline;
 }
 .newEventItem .thumb {
   float: left;
   margin-left: 0;
   margin-right: 10px;
 }
 .newEventItem .date {
   position: absolute;
   width: 50px;
   height: 50px;
   border-left: none;
   border: none;
   background: #006747;
 }
 .newEventItem .date .month {
   position: relative;
   color: #fff;
   margin-top: 0;
   font-size: .70em;
   line-height: initial;
   padding-bottom: 4px;
 }
 .newEventItem .date .day {
   position: relative;
   color: #fff;
   padding: 0;
   font-size: 20px;
   line-height: 10px;
   font-weight: bold;
 }

 /* Event Template */
.mainArea {
  margin-top: 20px;
}

.eventLeftCol .custEventDate,
.eventLeftCol .custEventTime,
.eventLeftCol .custEventLocation {
    color: #006747;
    font-size: 24px;
    font-weight:bold;
}

.eventRightCol .custEventLocation {
   padding-left: 10px;
}

.imod_eventButtons input[type=submit],
.imod_eventButtons .button .button {
    display: inline-block;
    color: #fff;
    background: #006747;
    padding: 5px 15px;
    text-transform: uppercase;
    font-weight: bold;
    border: none!important; 
}

.imod_eventButtons .button:hover {
    text-decoration: underline;
}

.imod_eventButtons {
    display: flex;
}

.imod_eventButtons .button input {
  margin-bottom: 20px;
}

.eventLeftCol .imod_eventDescription p {
   padding-top: 0;
   line-height: 1.5;
   margin-top: 0;
}

.eventLeftCol .imod_eventDescription img {
  margin-bottom: 10px;
}

.eventRightCol .custEventContBox {
    background: #ecedef;
    padding: 20px 20px;
    margin-bottom: 10px;
}

.eventRightCol .eventContHead,
.eventRightCol .whenWhere{
    color: #000;
  font-weight: bold;
    text-transform: uppercase;
    white-space: nowrap;
}

.featuredEventsTitle {
  color: #000;
  font-weight: bold;
  white-space: nowrap;
}

.eventRightCol .custEventContBox .contactEmail {
    color: #006747;
    padding-left: 10px;
}

.eventRightCol .custEventDate {
    background: #ecedef;
    padding: 20px 20px;
}

.eventRightCol .rightColDate,
.eventRightCol .custEventTime {
  color: #000;
  padding-left: 10px;  
}

.eventRightCol .custEventDate {
  margin-bottom: 10px;
}

.leftBar {
  display: flex;
  height: 7px;
  background: #006747;
  width: 5%; 
  margin-right: 5px;
  line-height:1px;

}

.rightBar {
  display: flex;
  height: 7px;
  background: #006747;
  width: 100%; 
  margin-left: 5px;
  line-height:1px;

}
  
.horizontalBar {
  background: #cccccc;
  padding: 0.5px;
  width: 100%;
  margin: 5px 0;
  line-height:1px;
}

.contactSection {
  display: flex;
  align-items: baseline;
  margin-bottom: 15px;
}

.whenWhereSec {
  display: flex;
  align-items: baseline;
  margin-bottom: 15px;
}

.eventContactName {
  padding-left: 10px;
}

.custEventMap {
  border: 1px solid #006747;
  margin-bottom: 10px;
  line-height: 0;
}

.featuredEvents {
  background: #ecedef;
  padding: 20px 20px;
}

.eventLink {
  padding-left: 10px;
  color: #333;
}

.eventLink:hover {
  color: #006747;
  text-decoration: none; 
}

.custEventMap iframe {
  width: 100%!important; 
  height: 200px!important; 
}

.imod_eventButtons {
    justify-content: center;
}
.calendar-with-listing-view .cms-calendar {
  padding-left:0;
}

.imod_eventDetails .imod_eventDescription {
  padding-top: 0;
}

/* MAINT 142930 DT 04062020 */
@media only screen and (min-width: 1024px) {
  header .topNav ul li {
    padding-top: 4px;
  }
}